# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Unexpected Response from server.
namingErr-badResponse=\uc11c\ubc84\uc5d0\uc11c \uc608\uc0c1\uce58 \uc54a\uc740 \uc751\ub2f5\uc774 \uc788\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid or missing argument
namingErr-invalidArg=\uc778\uc218\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uac70\ub098 \uc5c6\uc2b5\ub2c8\ub2e4.
#
# Messages for XML Utilities
#
#EN: Parser error at line: {0}
XMLUtils.parser_error=\ud589\uc5d0\uc11c \uad6c\ubb38 \ubd84\uc11d\uae30 \uc624\ub958 \ubc1c\uc0dd: {0}
#EN: SAX Exception: {0}
XMLUtils.exception_message=SAX \uc608\uc678: {0}
#EN: Invalid XML document: {0}
XMLUtils.invalid_xml_document=\uc798\ubabb\ub41c XML \ubb38\uc11c: {0}
#EN: Invalid input stream: {0}
XMLUtils.invalid_input_stream=\uc798\ubabb\ub41c \uc785\ub825 \uc2a4\ud2b8\ub9bc: {0}
#
# Messages for Debug class
#
#EN: Invalid debug configuration file: {0}
Debug.invalid_config_file=\uc798\ubabb\ub41c \ub514\ubc84\uadf8 \uad6c\uc131 \ud30c\uc77c: {0}
#EN: Turning OFF debugging
Debug.debug_off=\ub514\ubc84\uae45 \ube44\ud65c\uc131\ud654

#resources for com.iplanet.services - ServiceManager, ServiceRegistrar
#EN: exception while registering service
servicemanager-exception_while_registering_service=\uc11c\ube44\uc2a4\ub97c \ub4f1\ub85d\ud558\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: exception while getting service names
servicemanager-exception_while_getting_service_names=\uc11c\ube44\uc2a4 \uc774\ub984\uc744 \uac00\uc838\uc624\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: exception while getting service status attribute name
servicemanager-exception_while_getting_service_status_attribute_name=\uc11c\ube44\uc2a4 \uc0c1\ud0dc \uc18d\uc131 \uc774\ub984\uc744 \uac00\uc838\uc624\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: exception while getting service schema
servicemanager-exception_while_getting_service_schema=\uc11c\ube44\uc2a4 \uc2a4\ud0a4\ub9c8\ub97c \uac00\uc838\uc624\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: exception while getting service attribute names
servicemanager-exception_while_getting_service_attribute_names=\uc11c\ube44\uc2a4 \uc18d\uc131 \uc774\ub984\uc744 \uac00\uc838\uc624\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: exception while getting service objectclass names
servicemanager-exception_while_getting_service_objectclass_names=\uc11c\ube44\uc2a4 \uac1d\uccb4 \ud074\ub798\uc2a4 \uc774\ub984\uc744 \uac00\uc838\uc624\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: exception while getting ServiceSchemaManager
servicemanager-exception_while_getting_service_schema_manager=ServiceSchemaManager\ub97c \uac00\uc838\uc624\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: exception while finding basesuffix
serviceregistar-exception_while_finding_basesuffix=basesuffix\ub97c \ucc3e\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while getting the  service status
servicemanager-exception_while_getting_service_status=\uc11c\ube44\uc2a4 \uc0c1\ud0dc\ub97c \uac00\uc838\uc624\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while setting the service status
servicemanager-exception_while_setting_service_status=\uc11c\ube44\uc2a4 \uc0c1\ud0dc\ub97c \uc124\uc815\ud558\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception while deleting a service
servicemanager-exception_while_deleting_service=\uc11c\ube44\uc2a4\ub97c \uc0ad\uc81c\ud558\ub294 \uc911 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Invalid node encountered. Class Server is registered for DirInstance nodes only.
dscfg-dirserver_node_expected=\uc798\ubabb\ub41c \ub178\ub4dc\uac00 \ubc1c\uacac\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ud074\ub798\uc2a4 \uc11c\ubc84\uac00 DirInstance \ub178\ub4dc \uc804\uc6a9\uc73c\ub85c \ub4f1\ub85d\ub429\ub2c8\ub2e4.
#EN: Invalid Base DN :
dscfg-invalid_base_dn=\uc798\ubabb\ub41c \uae30\ubcf8 DN:
#EN: Invalid node encountered. Class ServerGroup is registered for ServerGroup nodes only.
dscfg-servergroup_node_expected=\uc798\ubabb\ub41c \ub178\ub4dc\uac00 \ubc1c\uacac\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ud074\ub798\uc2a4 ServerGroup\uc774 ServerGroup \ub178\ub4dc \uc804\uc6a9\uc73c\ub85c \ub4f1\ub85d\ub429\ub2c8\ub2e4.
#EN: Failed to get handle to Configuration Manager.
dscfg-nocfgmgr=\uad6c\uc131 \uad00\ub9ac\uc790\uc5d0 \ud578\ub4e4\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Unable to connect to LDAP server.
dscfg-connectFail=LDAP \uc11c\ubc84\uc5d0 \uc5f0\uacb0\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Failed to create LDAP connection with JSS
dscfg-jssSockFactoryFail=JSS\uc5d0 LDAP \uc5f0\uacb0\uc744 \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Server doesn't support required controls..
dscfg-unsupportedServerCtrl=\uc11c\ubc84\uc5d0\uc11c \ud544\uc694\ud55c \uc81c\uc5b4\ub97c \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Non supported listener type .
dscfg-unsupportedLstnrType=\uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 listener \uc720\ud615\uc785\ub2c8\ub2e4.
#EN: Error encountered while checking for supported controls.
dscfg-ctrlError=\uc9c0\uc6d0\ub418\ub294 \uc81c\uc5b4\ub97c \uac80\uc0ac\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Server not found.
dscfg-serverNotFound=\uc11c\ubc84\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#
# I18N messages for ServerConfigMgr command
#
#EN: usage:\n    ampassword -a | --admin [ -o | --old <oldPassword> -n | --new <newPassword> ]\n    ampassword -p | --proxy [ -o | --old <oldPassword> -n | --new <newPassword> ]\n    ampassword -e | --encrypt [ password ]\n    ampassword -h | --help
dscfg-usage=\uc0ac\uc6a9\ubc95:\n    ampassword -a | --admin [ -o | --old <oldPassword> -n | --new <newPassword> ]\n    ampassword -p | --proxy [ -o | --old <oldPassword> -n | --new <newPassword> ]\n    ampassword -e | --encrypt [ password ]\n    ampassword -h | --help
#EN: Illegal number of arguments
dscfg-illegal-args=\uc778\uc218 \uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Configuration file path not specified.
dscfg-no-file-path-specified=\uad6c\uc131 \ud30c\uc77c \uacbd\ub85c\ub97c \uc9c0\uc815\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Do not have file permissions to read or write: {0}
dscfg-no-file-permission=\uc77d\uae30 \ub610\ub294 \uc4f0\uae30 \ud30c\uc77c \uad8c\ud55c\uc774 \uc5c6\uc74c: {0}
#EN: Invalid option: {0}
dscfg-invalid-option=\uc798\ubabb\ub41c \uc635\uc158: {0}
#EN: Error while reading the configuration file
dscfg-error-reading-config-file=\uad6c\uc131 \ud30c\uc77c\uc744 \uc77d\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Unable to find root node in XML document
dscfg-unable-to-find-root-node=XML \ubb38\uc11c\uc5d0\uc11c \ub8e8\ud2b8 \ub178\ub4dc\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to find default server group
dscfg-unable-to-find-default-servergroup=\uae30\ubcf8 \uc11c\ubc84 \uadf8\ub8f9\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Server configuration file is corrupted
dscfg-corrupted-serverconfig=\uc11c\ubc84 \uad6c\uc131 \ud30c\uc77c\uc774 \uc190\uc0c1\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Successfully changed password
dscfg-passwd-success=\ube44\ubc00\ubc88\ud638\ub97c \uc131\uacf5\uc801\uc73c\ub85c \ubcc0\uacbd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Provided user's old password does not match
dscfg-old-passwd-donot-match=\uc9c0\uc815\ud55c \uc774\uc804 \uc0ac\uc6a9\uc790 \ube44\ubc00\ubc88\ud638\uac00 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Passwords do not match in directory server
dscfg-invalid-password=Directory Server\uc5d0\uc11c \ube44\ubc00\ubc88\ud638\uac00 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Password is null
dscfg-null-password=\ube44\ubc00\ubc88\ud638\uac00 null\uc785\ub2c8\ub2e4.
#EN: New password is null
dscfg-null-new-password=\uc0c8 \ube44\ubc00\ubc88\ud638\uac00 null\uc785\ub2c8\ub2e4.
#EN: Old password is null
dscfg-null-old-password=\uc774\uc804 \ube44\ubc00\ubc88\ud638\uac00 null\uc785\ub2c8\ub2e4.
#EN: Password must be atleast {0} characters
dscfg-password-length-not-met=\ube44\ubc00\ubc88\ud638\ub294 \uc801\uc5b4\ub3c4 {0}\uc790 \uc774\uc0c1\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: Old and New passwords are the same
dscfg-passwords-are-same=\uc774\uc804 \ube44\ubc00\ubc88\ud638\uc640 \uc0c8 \ube44\ubc00\ubc88\ud638\uac00 \ub3d9\uc77c\ud569\ub2c8\ub2e4.
#EN: Passwords must be atleast {0} characters
dscfg-password-lenght-not-met=\ube44\ubc00\ubc88\ud638\ub294 \uc801\uc5b4\ub3c4 {0}\uc790 \uc774\uc0c1\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: Enter Old Password:
dscfg-enter-old-password=\uc774\uc804 \ube44\ubc00\ubc88\ud638 \uc785\ub825:
#EN: Enter New Password (minimum of {0} characters):
dscfg-enter-new-password=\uc0c8 \ube44\ubc00\ubc88\ud638 \uc785\ub825(\ucd5c\uc18c {0}\uc790):
#EN: Re-enter New Password:
dscfg-enter-new-password-again=\uc0c8 \ube44\ubc00\ubc88\ud638 \uc7ac\uc785\ub825:
#EN: Entered new passwords do not match
dscfg-new-passwords-donot-match=\uc785\ub825\ud55c \uc0c8 \ube44\ubc00\ubc88\ud638\uac00 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Enter the Password to be encrypted:
dscfg-enter-encrypt-password=\ube44\ubc00\ubc88\ud638\ud654\ud560 \ube44\ubc00\ubc88\ud638 \uc785\ub825:
# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
##################
# Error Messages #
##################

#EN: Search failure
ums-searchfailed=\uac80\uc0c9 \uc2e4\ud328
#EN: Need a context name
ums-contextnamemissing=\ucee8\ud14d\uc2a4\ud2b8 \uc774\ub984\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: Can't obtain session handle
ums-badsesshdl=\uc138\uc158 \ud578\ub4e4\uc744 \uac00\uc838\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The credential (SSOToken) is invalid
ums-invalidssotoken=\uc778\uc99d\uc11c(SSOToken)\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Can't obtain ID
ums-badguid=ID\ub97c \uac00\uc838\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: No value for attribute {0}
ums-novalue=\uc18d\uc131 {0}\uc5d0 \ub300\ud55c \uac12\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Attribute {0} not allowed
ums-attrnotallowed=\uc18d\uc131 {0}\uc774(\uac00) \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The in-memory object has no {0}
ums-norequired=\uba54\ubaa8\ub9ac \ub0b4\uc7a5 \uac1d\uccb4\uc5d0 {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: NULL object to add to {0}
ums-addnullobj={0}\uc5d0 \ucd94\uac00\ud560 NULL \uac1d\uccb4
#EN: Can't compose ID for {0}
ums-composeguidfailed={0}\uc758 \uc544\uc774\ub514\ub97c \uc791\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: NULL object to delete in {0}
ums-delnullobj={0}\uc5d0\uc11c \uc0ad\uc81c\ud560 NULL \uac1d\uccb4
#EN: Child object is not valid
ums-badchildobj=\ud558\uc704 \uac1d\uccb4\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: No naming attribute is specified
ums-nonamingattr=\uc774\ub984 \uc9c0\uc815 \uc18d\uc131\uc744 \uc9c0\uc815\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Naming attribute is not valid
ums-badnamingattr=\uc774\ub984 \uc9c0\uc815 \uc18d\uc131\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Object class does not match with specified attribute
ums-unmatchedclass=\uac1d\uccb4 \ud074\ub798\uc2a4\uac00 \uc9c0\uc815\ub41c \uc18d\uc131\uacfc \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Multiple users found for {0}
ums-multusers={0}\uc5d0 \ub300\ud55c \uc5ec\ub7ec \uc0ac\uc6a9\uc790\uac00 \uac80\uc0c9\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Create instance failed ({0})
ums-newinstancefailed=\uc778\uc2a4\ud134\uc2a4\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4({0}).
#EN: Object ID can't be NULL
ums-badid=\uac1d\uccb4 \uc544\uc774\ub514\ub294 NULL\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing template name
ums-missingtemplname=\ud15c\ud50c\ub9ac\ud2b8 \uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Class is not valid
ums-badclass=\ud074\ub798\uc2a4\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Default template is not defined
ums-nodefaulttempl=\uae30\ubcf8 \ud15c\ud50c\ub9ac\ud2b8\ub97c \uc815\uc758\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Fail to get next entry: {0}
ums-nextentryfailed=\ub2e4\uc74c \ud56d\ubaa9\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc74c: {0}
#EN: Object to be added is not valid
ums-badobjtoadd=\ucd94\uac00\ud560 \uac1d\uccb4\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Need an id to generate the context
ums-badcontextparam=\ucee8\ud14d\uc2a4\ud2b8\ub97c \uc0dd\uc131\ud560 \uc544\uc774\ub514\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: Missing authentication domain name
ums-badauthdomain=\uc778\uc99d \ub3c4\uba54\uc778 \uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Attribute names could not be NULL
ums-badattrnames=\uc18d\uc131 \uc774\ub984\uc774 NULL\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: User {0} not in the scope of group memberUrl {1}
ums-usernotingroupscope=\uc0ac\uc6a9\uc790 {0}\uc774(\uac00) \uadf8\ub8f9 memberUrl {1}\uc758 \ubc94\uc704 \ub0b4\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Illegal scope for DynamicGroup memberUrl
ums-illegalgroupscope=DynamicGroup memberUrl \ubc94\uc704\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Illegal scope for AssignableDynamicGroup memberUrl
ums-illegaladgroupscope=AssignableDynamicGroup memberUrl \ubc94\uc704\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: User not found in {0}: {1}
ums-usernotfound={0}\uc5d0\uc11c \uc0ac\uc6a9\uc790\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc74c: {1}
#EN: Attribute type {0} not found
ums-attributetypenotfound=\uc18d\uc131 \uc720\ud615 {0}\uc744(\ub97c) \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Object class {0} not found
ums-objectclassnotfound=\uac1d\uccb4 \ud074\ub798\uc2a4 {0}\uc744(\ub97c) \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Reading LDIF file failure
ums-readingldiffailed=LDIF \ud30c\uc77c\uc744 \uc77d\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Unable to get a connection based on proxy control
ums-unabletogetconnection=\ud504\ub85d\uc2dc \uc81c\uc5b4\ub97c \uae30\ubc18\uc73c\ub85c \uc5f0\uacb0\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to authenticate
ums-authenticationfailed=\uc778\uc99d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: null Session
ums-nullsession=null \uc138\uc158
#EN: Guid id null
ums-nullguids=Guid id null
#EN: Error initiating CM {0}
ums-cminitiate=CM {0}\uc744(\ub97c) \uc2dc\uc791\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: CM: {0}
ums-cm=CM: {0}
#EN: Template does not allow any attribute
ums-templatenoattribute=\ud15c\ud50c\ub9ac\ud2b8\uc5d0\uc11c \uc18d\uc131\uc744 \ud5c8\uc6a9\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Error while loading server configuration information.
ums-loadserverconfig=\uc11c\ubc84 \uad6c\uc131 \uc815\ubcf4\ub97c \ub85c\ub4dc\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Proxy User is not set up properly in configuration
ums-proxyuserconfig=\uad6c\uc131\uc5d0\uc11c \ud504\ub85d\uc2dc \uc0ac\uc6a9\uc790\ub97c \uc81c\ub300\ub85c \uc124\uc815\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: role already contained
ums-rolecontained=\uc5ed\ud560\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Recursion not allowed
ums-recursionnotallow=\ubc18\ubcf5\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Error while loading configuration information.
ums-loadconfig=\uad6c\uc131 \uc815\ubcf4\ub97c \ub85c\ub4dc\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Role evaluation strategy not defined in the configuration file
ums-rolenotdefined=\uad6c\uc131 \ud30c\uc77c\uc5d0 \uc5ed\ud560 \ud3c9\uac00 \uc804\ub7b5\uc774 \uc815\uc758\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: COS strategy not defined in the configuration file
ums-cosnotdefined=COS \uc804\ub7b5\uc774 \uad6c\uc131 \ud30c\uc77c\uc5d0 \uc815\uc758\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: MultipleEntriesFound
ums-multipleentries=MultipleEntriesFound
#EN: RoleEvaluationStrategy already set
ums-roleevaluationset=RoleEvaluationStrategy\uac00 \uc774\ubbf8 \uc124\uc815\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: ClassNotFoundException for class
ums-classnotfound=\ud074\ub798\uc2a4\uc758 ClassNotFoundException
#EN: InstantiationException for class
ums-instantiationexception=\ud074\ub798\uc2a4\uc758 InstantiationException
#EN: IllegalAccessException for class
ums-illegalaccessexception=\ud074\ub798\uc2a4\uc758 IllegalAccessException
#EN: Persistent Object is not valid
ums-badpersistentobject=\uc601\uad6c \uac1d\uccb4\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Object is not persistent
ums-objectnotpersistent=\uc601\uad6c \uac1d\uccb4\uac00 \uc544\ub2d9\ub2c8\ub2e4.
#EN: No child nodes found for structure template
ums-nochildnodes=\uad6c\uc870 \ud15c\ud50c\ub9ac\ud2b8\uc5d0 \ub300\ud55c \ud558\uc704 \ub178\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Configuration Manager error: {0}
ums-configmanagererror=\uad6c\uc131 \uad00\ub9ac\uc790 \uc624\ub958: {0}
#EN: Structure Template AttrSet is null for class name: {0}
ums-structuretemplateattrsetnull=\ud074\ub798\uc2a4 \uc774\ub984\uc5d0 \ub300\ud55c \uad6c\uc870 \ud15c\ud50c\ub9ac\ud2b8 AttrSet\uc774 null\uc784: {0}
#EN: Bad Structure Template priority in template:{0}:{1}:{2}
ums-badstructuretemplatepriority=\ud15c\ud50c\ub9ac\ud2b8\uc758 \uad6c\uc870 \ud15c\ud50c\ub9ac\ud2b8 \uc6b0\uc120 \uc21c\uc704\uac00 \uc798\ubabb\ub418\uc5c8\uc74c:{0}:{1}:{2}
#EN: Invalid Principal
ums-bad-principal-hdl=\uc798\ubabb\ub41c \uae30\ubcf8
#EN: The SSOToken is NULL.
ums-null-token=SSOToken\uc774 NULL\uc785\ub2c8\ub2e4.
#EN: Unable to read attributes from Data Store for the entry "{0}"
ums-readattributeserror=\ub370\uc774\ud130 \uc800\uc7a5\uc18c\uc5d0\uc11c \ud56d\ubaa9 "{0}"\uc5d0 \ub300\ud55c \uc18d\uc131\uc744 \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The entry "{0}" does not exist
ums-entry_not_found=\ud56d\ubaa9 "{0}"\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to read the entry "{0}"
ums-unable_to_read_entry=\ud56d\ubaa9 "{0}"\uc744(\ub97c) \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The entry "{0}" already exists
ums-entry_already_exists=\ud56d\ubaa9 "{0}"\uc774(\uac00) \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Insufficient privilege to add the entry "{0}"
ums-insufficient_access_add=\ud56d\ubaa9 "{0}"\uc744(\ub97c) \ucd94\uac00\ud560 \uad8c\ud55c\uc774 \ubd80\uc871\ud569\ub2c8\ub2e4.
#EN: Unable to add the entry "{0}"
ums-unable_to_add_entry=\ud56d\ubaa9 "{0}"\uc744(\ub97c) \ucd94\uac00\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Insufficient privilege to delete the entry "{0}"
ums-insufficient_access_delete=\ud56d\ubaa9 "{0}"\uc744(\ub97c) \uc0ad\uc81c\ud560 \uad8c\ud55c\uc774 \ubd80\uc871\ud569\ub2c8\ub2e4.
#EN: Unable to delete the entry "{0}"
ums-unable_to_delete_entry=\ud56d\ubaa9 "{0}"\uc744(\ub97c) \uc0ad\uc81c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#
# Used by Validation
#
#EN: Invalid attribute value
validation-dataconstraint=\uc18d\uc131 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid class for value
validation-badvalue=\uac12\uc5d0 \ub300\ud55c \ud074\ub798\uc2a4\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid class for rule
validation-badrule=\uaddc\uce59\uc5d0 \ub300\ud55c \ud074\ub798\uc2a4\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: failed to create a new instance
validation-instancefailed=\uc0c8 \uc778\uc2a4\ud134\uc2a4\ub97c \ub9cc\ub4e4\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#
#COS Related
#
#EN: Bad COS Attribute Qualifier
cos-bad_cos_attr_qualifier=COS \uc18d\uc131 \ud55c\uc815\uc790\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: COS Definition not found
cos-cos_definition_not_found=COS \uc815\uc758\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Bad COS template reference
cos-bad_cos_template_reference=COS \ud15c\ud50c\ub9ac\ud2b8 \ucc38\uc870\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: COS Template not found
cos-cos_template_not_found=COS \ud15c\ud50c\ub9ac\ud2b8\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid COSDefinition Parameter
cos-invalid_cosdefinition=\uc798\ubabb\ub41c COSDefinition \ub9e4\uac1c \ubcc0\uc218
#EN: COS Definition must be persistent before adding container object
cos-definition_not_persistent=\ucee8\ud14c\uc774\ub108 \uac1d\uccb4\ub97c \ucd94\uac00\ud558\ub824\uba74 COS \uc815\uc758\uac00 \uc9c0\uc18d\uc131\uc774 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: COS Definition must be persistent before replacing its contents
cos-replace_definition_not_persistent=\ub0b4\uc6a9\uc744 \uad50\uccb4\ud558\ub824\uba74 COS \uc815\uc758\uac00 \uc9c0\uc18d\uc131\uc774 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: COS Target Object must be persistent before assigning a COS
cos-cos_target_object_not_persistent=COS\ub97c \uc9c0\uc815\ud558\ub824\uba74 COS \ub300\uc0c1 \uac1d\uccb4\uac00 \uc9c0\uc18d\uc131\uc774 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: COS Definition Object must be persistent before assigning a COS
cos-cos_definition_not_persistent=COS\ub97c \uc9c0\uc815\ud558\ub824\uba74 COS \uc815\uc758 \uac1d\uccb4\uac00 \uc9c0\uc18d\uc131\uc774 \uc788\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: COS Target Object does not exist in the same directory tree as COS Definition.
cos-cos_target_object_different_tree=COS \ub300\uc0c1 \uac1d\uccb4\uac00 COS \uc815\uc758\uc640 \ub3d9\uc77c\ud55c \ub514\ub809\ud1a0\ub9ac \ud2b8\ub9ac\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: COS Target Object for assignment is null, or the COS Definition used in the assignment is null.
cos-cos_def_or_target_object_null=\uc9c0\uc815\ud560 COS \ub300\uc0c1 \uac1d\uccb4\uac00 null\uc774\uac70\ub098 \uc9c0\uc815\uc5d0 \uc0ac\uc6a9\ub41c COS \uc815\uc758\uac00 null\uc785\ub2c8\ub2e4.
#EN: Invalid COS Attribute and/or Qualifier.
cos-cos_invalid_cos_attribute_qualifier=COS \uc18d\uc131 \ubc0f/\ub610\ub294 \ud55c\uc815\uc790\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: COSStrategy already set
cos-cos_strategy_set=COSStrategy\uac00 \uc774\ubbf8 \uc124\uc815\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
#EN: ClassNotFoundException for class
cos-class_not_found=\ud074\ub798\uc2a4\uc758 ClassNotFoundException
#EN: InstantiationException for class
cos-instantiation_exception=\ud074\ub798\uc2a4\uc758 InstantiationException
#EN: IllegalAccessException for class
cos-illegal_access=\ud074\ub798\uc2a4\uc758 IllegalAccessException
#
# Policy Related
#
#EN: Policy Domain name cannot be null or blank
policy-nopolicydomain=\uc815\ucc45 \ub3c4\uba54\uc778 \uc774\ub984\uc740 \ube44\uc5b4 \uc788\uac70\ub098 null\uc77c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Policy Root Not Found
policy-policy_root_not_found=\uc815\ucc45 \ub8e8\ud2b8\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc74c
#EN: Policy Domain Not Found
policy-policy_domain_not_found=\uc815\ucc45 \ub3c4\uba54\uc778\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc74c
#EN: Policy Not Found
policy-policy_not_found=\uc815\ucc45\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc74c
#EN: Policy Already Exists For the given policy name
policy-policy_exists_for_name=\uc9c0\uc815\ud55c \uc815\ucc45 \uc774\ub984\uc5d0 \ub300\ud55c \uc815\ucc45\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Policy Already Exists For the given policy name
policy-policy_exists_for_policy_name=\uc9c0\uc815\ud55c \uc815\ucc45 \uc774\ub984\uc5d0 \ub300\ud55c \uc815\ucc45\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Policy Already Exists For the resource name, action name pair
policy-policy_exists_for_resource_action=\uc790\uc6d0 \uc774\ub984, \uc791\uc5c5 \uc774\ub984 \uc30d\uc5d0 \ub300\ud55c \uc815\ucc45\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Policies do not match by policy name, resource name and action name
policy-policies_do_not_match_by_name_resource_action=\uc815\ucc45\uc5d0\uc11c \uc815\ucc45 \uc774\ub984, \uc790\uc6d0 \uc774\ub984 \ubc0f \uc791\uc5c5 \uc774\ub984\uc774 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: SSO Provider property, providerimplclass not found
sso-noproviderproperty=SSO \uacf5\uae09\uc790 \ub4f1\ub85d \uc815\ubcf4, providerimplclass\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: SSP Provider Implementation class not found {0}
sso-noproviderclass=SSP \uacf5\uae09\uc790 \uad6c\ud604 \ud074\ub798\uc2a4\uc5d0\uc11c {0}\uc744(\ub97c) \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: SSO Provider Implementation class instantiation failed
sso-noproviderinstance=SSO \uacf5\uae09\uc790 \uad6c\ud604 \ud074\ub798\uc2a4 \uc778\uc2a4\ud134\uc2a4\ud654\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: SSO Provider implementation class is not accessible
sso-illegalaccess=SSO \uacf5\uae09\uc790 \uad6c\ud604 \ud074\ub798\uc2a4\uc5d0 \uc561\uc138\uc2a4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Invalid parameters
sms-INVALID_PARAMETERS=\ub9e4\uac1c \ubcc0\uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid SSO Token
sms-INVALID_SSO_TOKEN=\uc798\ubabb\ub41c SSO \ud1a0\ud070
#EN: Invalid op value.
sms-INVALID_OP_VALUE=op \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid attr entry
sms-INVALID_ATTR_ENTRY=attr \ud56d\ubaa9\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid class name:
sms-INVALID_CLASS_NAME=\uc798\ubabb\ub41c \ud074\ub798\uc2a4 \uc774\ub984:
#EN: Invalid DN:
sms-INVALID_DN=\uc798\ubabb\ub41c DN:
#EN: Cannot create an instance of Abstract Class :
sms-CANNOT_CREATE_INSTANCE=Abstract \ud074\ub798\uc2a4\uc758 \uc778\uc2a4\ud134\uc2a4\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Attribute or value already exists.
sms-ATTR_OR_VAL_EXISTS=\uc18d\uc131 \ub610\ub294 \uac12\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: The service or plugin node already exists.
sms-NODE_ALREADY_EXISTS=\uc11c\ube44\uc2a4 \ub610\ub294 \ud50c\ub7ec\uadf8\uc778 \ub178\ub4dc\uac00 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: No such attribute :
sms-NO_SUCH_ATTRIBUTE=\ud574\ub2f9 \uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: This entry contains no attributes :
sms-NO_ATTRIBUTE_IN_ENTRY=\uc774 \ud56d\ubaa9\uc5d0 \uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unequal comparison array length of sortAttrs and sortOrder.
sms-INVALID_SEARCH_ORDER_PARAMETER=sortAttrs\uc640 sortOrder\uc758 \ube44\uad50 \ubc30\uc5f4 \uae38\uc774\uac00 \ub2e4\ub985\ub2c8\ub2e4.
#EN: Invalid search base.
sms-INVALID_SEARCH_BASE=\uac80\uc0c9 \uae30\uc900\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Attribute list needs to be specified as a parameter.
sms-ATTR_LIST_NEEDED=\uc18d\uc131 \ubaa9\ub85d\uc744 \ub9e4\uac1c \ubcc0\uc218\ub85c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.
#EN: Cannot create an intermediate node
sms-CANNOT_CREATE_PLACE_HOLDER_NODE=\uc911\uac04 \ub178\ub4dc\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Connection to the server could not be established
sms-SERVER_DOWN=\uc11c\ubc84\uc5d0 \uc5f0\uacb0\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: The LDAP protocol version is not supported on this server.
sms-LDAP_NOT_SUPPORTED=LDAP \ud504\ub85c\ud1a0\ucf5c \ubc84\uc804\uc774 \uc774 \uc11c\ubc84\uc5d0\uc11c \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The LDAP server is busy and not accepting any more connections
sms-LDAP_SERVER_BUSY=LDAP \uc11c\ubc84\uac00 \uc0ac\uc6a9 \uc911\uc774\uba70 \ub354 \uc774\uc0c1\uc758 \uc5f0\uacb0\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The user does not have permission to perform the operation.
sms-INSUFFICIENT_ACCESS_RIGHTS=\uc0ac\uc6a9\uc790\uc5d0\uac8c \uc791\uc5c5 \uc218\ud589 \uad8c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The Directory server aborted the operation.
sms-ADMIN_LIMIT_EXCEEDED=Directory Server\uc5d0\uc11c \uc791\uc5c5\uc744 \uc911\ub2e8\ud588\uc2b5\ub2c8\ub2e4.
#EN: The Directory server timed out of the operation.
sms-TIME_LIMIT_EXCEEDED=Directory Server\uc5d0\uc11c \uc791\uc5c5\uc774 \uc2dc\uac04 \ucd08\uacfc\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: The directory server has referral entries but, the product is not configured to follow referrals.
sms-LDAP_REFERRAL_EXCEPTION=Directory Server\uc5d0 \ucc38\uc870 \ud56d\ubaa9\uc774 \uc788\uc9c0\ub9cc \uc81c\ud488\uc740 \ucc38\uc870\ub97c \ub530\ub974\ub3c4\ub85d \uad6c\uc131\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The LDAP operation failed.
sms-LDAP_OPERATION_FAILED=LDAP \uc791\uc5c5\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Unexpected LDAP exception occurred.
sms-UNEXPECTED_LDAP_EXCEPTION=\uc608\uc0c1\uce58 \uc54a\uc740 LDAP \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception from event notification.
sms-EVENT_NOTIFICATION_FAILED=\uc774\ubca4\ud2b8 \uc54c\ub9bc \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: An registered exception occurred.  Please see log for further details.
sms-UNKNOWN_EXCEPTION_OCCURED=\ub4f1\ub85d\ub41c \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \ub0b4\uc6a9\uc744 \ub85c\uadf8\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
#EN: XML Processing failed to complete.
sms-XML_PARSER_EXCEPTION=XML \ucc98\ub9ac\ub97c \uc644\ub8cc\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: No valid server configuration was found or all configured servers are inactive.
sms-SERVER_INSTANCE_NOT_FOUND=\uc720\ud6a8\ud55c \uc11c\ubc84 \uad6c\uc131\uc774 \uc5c6\uac70\ub098 \uad6c\uc131\ub41c \ubaa8\ub4e0 \uc11c\ubc84\uac00 \ube44\ud65c\uc131 \uc0c1\ud0dc\uc785\ub2c8\ub2e4.
#EN: The value does not exist.
sms-VALUE_DOES_NOT_EXIST=\uac12\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The requested sub-config does not exist:
sms-SUB_CONFIG_DOES_NOT_EXIST=\uc694\uccad\ub41c \ud558\uc704 \uad6c\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Configuration name cannot have , or ".
sms-INVALID_CONFIG_NAME=\uad6c\uc131 \uc774\ub984\uc5d0 , \ub610\ub294 "\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Adding of subconfiguration node failed.
sms-ADD_SUB_CONFIG_FAILED=\ud558\uc704 \uad6c\uc131 \ub178\ub4dc\ub97c \ucd94\uac00\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Such node does not exist in the directory server.
sms-NO_SUCH_OBJECT=Directory Server\uc5d0 \ud574\ub2f9 \ub178\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Service node expected.
sms-SERVICE_NODE_NOT_FOUND=\uc608\uc0c1\ud55c \uc11c\ube44\uc2a4 \ub178\ub4dc\uc785\ub2c8\ub2e4.
#EN: Service node does not have a name.
sms-SERVICE_NAME_NOT_FOUND=\uc11c\ube44\uc2a4 \ub178\ub4dc\uc5d0 \uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Attribute name not found.
sms-ATTR_NAME_NOT_FOUND=\uc18d\uc131 \uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid XML document.  Invalid attribute syntax in LDAPSchema.
sms-ATTR_SYNTAX_NOT_FOUND=XML \ubb38\uc11c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. LDAPSchema\uc758 \uc18d\uc131 \uad6c\ubb38\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Invalid XML document.  Invalid objectclass name in LDAPSchema.
sms-OC_NAME_NOT_FOUND=XML \ubb38\uc11c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. LDAPSchema\uc758 objectclass \uc774\ub984\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Error occurred while obtaining authentication information.
sms-AUTHENTICATION_ERROR=\uc778\uc99d \uc815\ubcf4\ub97c \uac00\uc838\uc624\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid attribute name
sms-INVALID_ATTR_NAME=\uc18d\uc131 \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Service already exists : {0} , {1}
sms-service_already_exists=\uc11c\ube44\uc2a4\uac00 \uc774\ubbf8 \uc788\uc74c: {0}, {1}
#EN: Service already exists
sms-service_already_exists1=\uc11c\ube44\uc2a4\uac00 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Failed to get Service Schema Manager
sms-failed_to_get_schema_manager=\uc11c\ube44\uc2a4 \uc2a4\ud0a4\ub9c8 \uad00\ub9ac\uc790\ub97c \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Service does not exist
sms-service_does_not_exist=\uc11c\ube44\uc2a4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The instantiation failed for the class {0}
sms-validator_cannot_instantiate_class=\ud074\ub798\uc2a4 {0}\uc744(\ub97c) \uc778\uc2a4\ud134\uc2a4\ud654\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: The attribute name {0} does not match the service schema
sms-validation_failed_invalid_name=\uc18d\uc131 \uc774\ub984 {0}\uc774(\uac00) \uc11c\ube44\uc2a4 \uc2a4\ud0a4\ub9c8\uc640 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Data validation failed for the attribute {0}
sms-attribute-values-does-not-match-schema=\uc18d\uc131 {0}\uc5d0 \ub300\ud55c \ub370\uc774\ud130 \uac80\uc99d\uc774 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: The type of the attribute {0} is invalid
sms-invalid_attribute_type=\uc18d\uc131 {0}\uc758 \uc720\ud615\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: The syntax of the attribute {0} is invalid
sms-invalid_attribute_syntax=\uc18d\uc131 {0}\uc758 \uad6c\ubb38\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Unable to add subConfig {0}
sms-invalid-add-sub-config=subConfig {0}\uc744(\ub97c) \ucd94\uac00\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: The service {0} does not have organization schema
sms-service-does-not-have-org-schema=\uc11c\ube44\uc2a4 {0}\uc5d0 \uc870\uc9c1 \uc2a4\ud0a4\ub9c8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Organization name {0} is invalid
sms-invalid-org-name=\uc870\uc9c1 \uc774\ub984 {0}\uc774(\uac00) \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Organization does not exist: {0}
sms-org-doesnot-exist=\uc870\uc9c1\uc774 \uc5c6\uc74c: {0}
#EN: Group name {0} is invalid
sms-invalid-group-name=\uadf8\ub8f9 \uc774\ub984 {0}\uc774(\uac00) \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The instance {0} does not exist
sms-no-such-instance=\uc778\uc2a4\ud134\uc2a4 {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: AttributeSchema {0} already exists
sms-attributeschema-already-exists=AttributeSchema {0}\uc774(\uac00) \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Sub Schema {0} already exists
sms-subschema-already-exists=\ud558\uc704 \uc2a4\ud0a4\ub9c8 {0}\uc774(\uac00) \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Required service attribute {0} cannot be deleted from entry
sms-required-attribute-delete=\ud56d\ubaa9\uc5d0\uc11c \ud544\uc218 \uc11c\ube44\uc2a4 \uc18d\uc131 {0}\uc744(\ub97c) \uc0ad\uc81c\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#
# Exceptions for SMSSchema
#
#EN: XML document does not have Service element
sms-SMSSchema_no_service_element=XML \ubb38\uc11c\uc5d0 \uc11c\ube44\uc2a4 \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: XML document does not have service Schema element
sms-SMSSchema_no_schema_element=XML \ubb38\uc11c\uc5d0 \uc11c\ube44\uc2a4 \uc2a4\ud0a4\ub9c8 \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Parser error at line: {0}
sms-SMSSchema_parser_error=\ud589\uc5d0\uc11c \uad6c\ubb38 \ubd84\uc11d\uae30 \uc624\ub958 \ubc1c\uc0dd: {0}
#EN: SAX Exception: {0}
sms-SMSSchema_exception_message=SAX \uc608\uc678: {0}
#EN: Invalid XML document: {0}
sms-SMSSchema_invalid_xml_document=\uc798\ubabb\ub41c XML \ubb38\uc11c: {0}
#EN: Invalid input stream: {0}
sms-SMSSchema_invalid_input_stream=\uc798\ubabb\ub41c \uc785\ub825 \uc2a4\ud2b8\ub9bc: {0}
#EN: Service schema not found.
sms-SMSSchema_service_notfound=\uc11c\ube44\uc2a4 \uc2a4\ud0a4\ub9c8\ub97c \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid default value(s).
sms-SMSSchema_invalid_default_values=\uae30\ubcf8\uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#
#EN: error while constucting service manager
sms-CAN_NOT_CONSTRUCT_SERVICE_MANAGER=\uc11c\ube44\uc2a4 \uad00\ub9ac\uc790\uc744 \uad6c\uc131\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: This object is a read-only instance.
sms-readonly_obj=\uc774 \uac1d\uccb4\ub294 \uc77d\uae30 \uc804\uc6a9 \uc778\uc2a4\ud134\uc2a4\uc785\ub2c8\ub2e4.
#EN: Can call this method only while creating new entry.
sms-invalidMethod=\uc0c8 \ud56d\ubaa9\uc744 \ub9cc\ub4e4 \ub54c\ub9cc \uc774 \uba54\uc18c\ub4dc\ub97c \ud638\ucd9c\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Invalid search pattern. Cannot have '(' and ')'
sms-invalid-search-filter=\uac80\uc0c9 \ud328\ud134\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. '(' and ')'\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid Attribute Name
services_validator_invalid_attr_name=\uc798\ubabb\ub41c \uc18d\uc131 \uc774\ub984
#EN: Invalid Attribute Schema
services_validator_invalid_attr_schema=\uc798\ubabb\ub41c \uc18d\uc131 \uc2a4\ud0a4\ub9c8
#EN: Unable to initialize ServiceConfigValidator
services_validator_initialize_failed=ServiceConfigValidator\ub97c \ucd08\uae30\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Service Schema does not exist
services_validator_schema_does_not_exist=\uc11c\ube44\uc2a4 \uc2a4\ud0a4\ub9c8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Plugin schema name not found
sms-plugin-schema-name-not-found=\ud50c\ub7ec\uadf8 \uc778 \uc2a4\ud0a4\ub9c8 \uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid plugin schema document
sms-invalid-plugin-schema-document=\ud50c\ub7ec\uadf8 \uc778 \uc2a4\ud0a4\ub9c8 \ubb38\uc11c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid plugin interface name
sms-invalid-plugin-interface-name=\ud50c\ub7ec\uadf8 \uc778 \uc778\ud130\ud398\uc774\uc2a4 \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid plugin schema name
sms-invalid-plugin-schema-name=\ud50c\ub7ec\uadf8 \uc778 \uc2a4\ud0a4\ub9c8 \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid attribute name: {0}
sms-invalid-attr-name=\uc798\ubabb\ub41c \uc18d\uc131 \uc774\ub984: {0}
#EN: Error in Searching
sms-error-in-searching=\uac80\uc0c9 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid or Error in getting base DN
sms-invalid-dn=\uae30\ubcf8 DN\uc744 \uac00\uc838\uc624\ub294 \uc911 \uc798\ubabb\ub418\uc5c8\uac70\ub098 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: XML file does not follow the right DTD.
sms-invalid-doctype=XML \ud30c\uc77c\uc774 \uc62c\ubc14\ub978 DTD\ub97c \ub530\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Invalid inheritance value, {0}.
sms-invalid-inheritance-value=\uc0c1\uc18d \uac12 {0}\uc774(\uac00) \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
